@font-face {
    font-family: Andalus;
    src: url("../polices/Rom_Ftl_Srif.eot"), url("../polices/Rom_Ftl_Srif.ttf");
}

body {
    background: url(../image/sept-2011/bg.png) #A68121;
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url(../image/sept-2011/bg.png), -webkit-linear-gradient(top, #711102, #A68121);
    background-image: url(../image/sept-2011/bg.png), -moz-linear-gradient(top, #711102, #A68121);
    background-image: url(../image/sept-2011/bg.png), -ms-linear-gradient(top, #711102, #A68121);
    background-image: url(../image/sept-2011/bg.png), -o-linear-gradient(top, #711102, #A68121);
    background-size: 100%;
    /**/
}

#main_container {
    /*background*/
    background: -moz-linear-gradient( top, #2FA477 30%, #00FF88 100%);
    background: -webkit-linear-gradient( top, #2FA477 30%, #00FF88 100%);
    background: -ms-linear-gradient( top, #2FA477 30%, #00FF88 100%);
    background: -0-linear-gradient( top, #2FA477 30%, #00FF88 100%);
    background-color: #2FA477;
    /* bordures */
    border-radius: 0 0 30px 30px;
    box-shadow: 0px 0px 20px #000;
}

h2 {
    color: #cc9408;
}

div#content {
    background: url(../image/sept-2011/background-content-132.jpg) no-repeat;
}

#about {
    margin: 40px 50px 40px 50px;
    padding: 10px 30px 10px;
}

#photo {
    margin: 50px 20px 0px 150px;
    border: #fff solid 1px;
    box-shadow: 0px 0px 50px #fff;
    zoom: 1;
    width: 383px;
    height: 278px;
    padding: 8px;
    border-radius: 10px;
    z-index: 1;
}

.p1 {
    color: #a86c00;
    margin-bottom: 5px;
    font-size: 18px;
}


/*carte*/

.flottante {
    background-image: url(../image/sept-2011/Carte203.png);
}

.CarteTitre {
    font-size: 30px;
    font-family: Andalus, "Times New Roman", Times, serif;
    text-shadow: 0.1em 0em 0em white;
    /*filter: glow(color=white, strength=3), alpha(opacity=100);*/
}

.carteImage {
    padding-left: 1.8em;
    padding-top: 0.4em;
}

.CarteTexte {
    font-size: 18px;
    padding-left: 12px;
    color: black;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 5px;
}


/*fin carte*/


/* menu */

#menu h3 {
    background-color: #09C;
    background-image: -moz-radial-gradient(50% 100%, circle cover, rgba(39, 169, 245, 0.7), #0000ff 100%);
    background-image: -webkit-radial-gradient(50% 100%, circle cover, rgba(39, 169, 245, 0.7), #0000ff 100%);
    background-image: -o-radial-gradient(50% 100%, circle cover, rgba(39, 169, 245, 0.7), #0000ff 100%);
    background: -ms-linear-gradient(rgba(39, 169, 245, 0.7), #0000ff 100%);
    background-image: radial-gradient(50% 100%, circle cover, rgba(39, 169, 245, 0.7), #0000ff 100%);
}

#menu li a {
    background: -moz-linear-gradient(135deg, #18CF7F, #EFF7FA);
    background: -webkit-linear-gradient(135deg, #18CF7F, #EFF7FA);
    background: -ms-linear-gradient(135deg, #18CF7F, #EFF7FA);
    background: -o-linear-gradient(135deg, #18CF7F, #EFF7FA);
}

#menu li a:hover {
    background: -moz-linear-gradient(135deg, #82350C, #F1C463 100%);
    background: -ms-linear-gradient(135deg, #82350C, #F1C463 100%);
    background: -webkit-linear-gradient(135deg, #82350C, #F1C463 100%);
    background: -o-linear-gradient(135deg, #82350C, #F1C463 100%);
}


/* fin de menu*/

.footer {
    background: #4c7300;
    color: #fff;
}